/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{color:#ed0490; font-size:22px; }
#body h2{color:#ed0490; font-size:18px; }
#body h3{color:#ed0490; font-size:14px; font-weight:bold; }
#body p{font-size:14px}
#body a{}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{
	background-attachment:fixed;
	background-color:#000;
	background-image:url('http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/30072.jpg'); 
	background-repeat:repeat;
	font-family:Times New Roman,Times,serif;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url('http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/30073.jpg');
	background-position:center bottom;
	background-repeat:no-repeat;
	padding-bottom:90px;
}
#body #container{}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-color:#f2ede6;
	background-image:url('http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/30073.jpg');
    background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto; 
	padding:0 20px 10px;
    width:960px;
}
#body #header ul.navigation{width:100%;}
#body #header ul.navigation li{
	float:left; 
	min-width:30px; 
}
#body #header ul.navigation li a{
	color:#ed0490;  
	display:block; 
	font-size:25px; 
	line-height:60px;
	padding:15px 10px 0;  
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/1009544.png); 
	background-position:center top;
	background-repeat:no-repeat;
	color:#333; 
	text-decoration:none; 
}
#body #header h1{font-size:50px;}
#body #header h2{font-size:24px;}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
    background-color:#F7F3E8;
	background-position: center top;
	background-image: url('http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/30076.jpg');
	background-repeat:no-repeat;
	-moz-box-shadow:0 1px 6px #444; -webkit-box-shadow:0 1px 6px #444; box-shadow:0 1px 6px #444;
	margin:0 auto;
	min-height:575px;
position:relative;
    width:1150px; 
z-index:2;   
}
#body #content{width:580px;}
#body #content ul.navigation{margin:0 5px;}
#body #content ul.navigation li{
	float:left; 
	margin-top:15px;
	min-width:30px;  
}
#body #content ul.navigation li.last a{border-right:none}
#body #content ul.navigation li a{
	border-right:1px solid #333;
	color:#ed0490; 
	display:block; 
	font-size:15px; 
	padding:0 10px; 
}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{
	color:#333; 
	text-decoration:none; 
}
#body #sidebar{
	min-height:20px; 
	width:220px; 
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-color:#f2ede6; 
	background-image:url('http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/30075.png');
	background-position:center top;
	background-repeat:no-repeat;
	-moz-box-shadow:0 1px 6px #444; -webkit-box-shadow:0 1px 6px #444; box-shadow:0 1px 6px #444;	
    margin:0 auto;
	padding:15px 20px; 
	width:960px;
} 
#body #footer ul.navigation{margin:10px 0;}
#body #footer ul.navigation li{
	float:left; 
	margin-top:10px;
	min-width:30px; 
}
#body #footer ul.navigation li.last a{border-right:none}
#body #footer ul.navigation li a{
	border-right:1px solid #333;
	color:#ed0490;  
	display:block; 
	font-size:15px; 
	padding:0 10px; 
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	color:#333; 
	text-decoration:none; 
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{ 
	padding:20px 300px 15px 20px;
	width:auto;
}
#body.layout1c #sidebar{padding:20px; width:auto;}
#body.layout1c #sidebar ul.navigation{margin:0 5px;}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	margin-top:10px;
	min-width:30px; 
}
#body.layout1c #sidebar ul.navigation li.last a{border-right:none}
#body.layout1c #sidebar ul.navigation li a{
	border-right:1px solid #333;
	color:#ed0490;  
	display:block; 
	font-size:15px; 
	padding:0 10px; 
}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{
	color:#333; 
	text-decoration:none; 
}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{
	padding:15px 290px 15px 10px;
	width:580px;
}
#body.layout2cl #sidebar{
	border-right:1px solid #333;
	padding:20px; 
}
#body.layout2cl #sidebar ul.navigation{margin:0 5px;}
#body.layout2cl #sidebar ul.navigation li{min-width:30px;}
#body.layout2cl #sidebar ul.navigation li a{
	color:#ed0490;  
	display:block; 
	font-size:15px; 
	padding:5px 0 5px 32px;  
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/1009603.png);
	background-position:left center;
	background-repeat:no-repeat;
	color:#333; 
	text-decoration:none; 
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	padding:15px;
	width:580px;
}
#body.layout2cr #sidebar{
	border-left:1px solid #333;
	padding:15px 290px 15px 15px; 
}
#body.layout2cr #sidebar ul.navigation{margin:0 5px;}
#body.layout2cr #sidebar ul.navigation li{min-width:30px;}
#body.layout2cr #sidebar ul.navigation li a{
	color:#ed0490;  
	display:block; 
	font-size:15px; 
	padding:5px 0 5px 32px;  
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/1009603.png);
	background-position:left center;
	background-repeat:no-repeat;
	color:#333;
	text-decoration:none; 
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#ED0490; border:1px solid #333; text-shadow:1px 1px 2px #000}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/knife-and-fork/images/mBG.jpg) no-repeat #f8f6ea}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#ED0490; color:#fff; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#ED0490; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#000; color:#ED0490}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:#faf6ee}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{background:#f0e9d6; padding-top:15px}
#body.mobileLayout #footer{background:#cdc4a9; color:#111;}
}